"IDS_PREFERENCES" = "Einstellungen";
"IDS_RETRYSYNC" = "Synchronisierung wiederholen";
"IDS_CONTEXTMENU_ERROR_BODY" = "Fehler bei der Herstellung einer Verbindung mit Google Drive";
"IDS_VIEWGD" = "Google Drive Online besuchen";
"IDS_SHAREFILE" = "Teilen...";
"IDS_VIEWFILE" = "Im Web ansehen";
"IDS_SHAREFILE_FULL_TEXT" = "Über Google Drive freigeben";
"IDS_MOVEFILE_FULL_TEXT" = "Auf Google Drive verschieben";
"IDS_VIEWFILE_FULL_TEXT" = "Mit Google Drive ansehen";
"IDS_REVISIONFILE" = "Überarbeitungen";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Diesen Ordner nicht mehr synchronisieren";
"IDS_SYNCFOLDER" = "Diesen Ordner synchronisieren";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Fehler";
